/* (A1) FORCE ALL ITEMS INTO SINGLE ROW */
.hmove { display: flex; }
.hitem { width:auto; flex-shrink: 0; }
.hwrap { overflow: hidden; }

/* (A2) MOVE ITEMS FROM RIGHT TO LEFT */
/* first item = 0, fourth item = -300% */
@keyframes tickerh {
  0% { transform: translatex(-%); }
  100% { transform: translatex(100%); }
}
.hmove { animation: tickerh linear 40s infinite; }
.hmove:hover { animation-play-state: paused; }

/* (A3) COSMETICS - NOT IMPORTANT */
.hwrap {
  color: #fff;
  max-width: 100%; /* highly recommended */
    display: inline-block;    
	margin-right: 100px
}
.hitem { 
  padding: 7px 50px;
  text-align: right;
}
.hwrap, .hwrap * { box-sizing: border-box; }

/* (B1) UNIFORM ROW HEIGHT */
/* make sure enough height space */
.vwrap, .vitem { height: 80px; }
.vwrap { overflow: hidden; }

/* (B2) CENTER TEXT */
.vitem {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}

/* (B3) MOVE ITEMS FROM TOP TO BOTTOM */
/* bottom 0 = first item, bottom 300% = fourth item */
.vmove { position: relative; bottom: 0; }
@keyframes tickerv {
  0% { bottom: -100%; }
  100% { bottom: 400%; }
}
.vmove { animation: tickerv linear 12s infinite; }
.vmove:hover { animation-play-state: paused; }

/* (B4) COSMETICS - NOT IMPORTANT */
.vwrap {
  color: #0eff66;
  background: #000;
  max-width: 600px;
  margin-top: 50px;
}
.vitem { padding: 10px; }
.vwrap, .vwrap * { box-sizing: border-box; }

/* (X) NOT IMPORTANT */
#cbwrap
{
	
}
*{box-sizing:border-box;font-family:arial,sans-serif}

#cbtitle{
    margin: 0 0 0px;
    text-transform: capitalize;
    display: inline-block;
    background-color: #ffffff;
    color: #008cf3;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 15px;
    border-radius: 35px;
	position:absolute;
    right:0;
    z-index:9;
}


#cbinfo{margin-top:30px;padding-top:15px;border-top:1px solid #ddd;font-size:13px;font-weight:700}
#cbinfo a{text-decoration:none;padding:5px;color:#fff;background:#a91616}